@charset "UTF-8";
/*----------------------------------------------
共通
----------------------------------------------*/
.inner {
  max-width: 1000px;
  width: 1000px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .inner {
    width: 95%;
    max-width: 95%;
  }
}
@media screen and (max-width: 767px) {
  .inner {
    max-width: 89.3333%;
    width: 89.3333%;
  }
}

.btn-arrow::before {
  left: 0;
}
/*----------------------------------------------
mv - 共通
----------------------------------------------*/
.mv {
  height: 82rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  .mv {
    height: 58.6666666667vw;
  }
}

.mv-about {
  background: url(../img/about-bg.png) no-repeat center center/cover;
}

.mv-values {
  background: url(../img/values-bg.png) no-repeat center center/cover;
}

.mv__inner {
  max-width: 1000px;
  width: 1000px;
  margin: 0 auto;
  position: relative;
  height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .mv__inner {
    width: 95%;
    max-width: 95%;
  }
}
@media screen and (max-width: 767px) {
  .mv__inner {
    max-width: 89.33333%;
    width: 89.33333%;
  }
}

.page__ttl {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  color: #fff;
}

.page__ttl__en {
  font-size: 6rem;
  letter-spacing: 0.2em;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  .page__ttl__en {
    font-size: 4rem;
  }
}

.page__ttl__ja {
  font-size: 2.4rem;
  letter-spacing: 0.3em;
  line-height: 1.75;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page__ttl__ja {
    font-size: 1.6rem;
    line-height: 2.625;
  }
}

/*----------------------------------------------
about us
----------------------------------------------*/
.about__contents {
  margin-top: 10rem;
}
@media screen and (max-width: 767px) {
  .about__contents {
    margin-top: 8rem;
  }
}

.about__contents__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.about__contents__item:nth-child(2n+1) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.about__contents__item:not(:first-child) {
  margin-top: 15rem;
}
@media screen and (max-width: 767px) {
  .about__contents__item {
    display: block;
  }
  .about__contents__item:not(:first-child) {
    margin-top: 8rem;
  }
  .about__contents__item:nth-child(2n+1) .about__contents__item-img {
    margin-left: auto;
  }
  .about__contents__item:nth-child(2n) .about__contents__item-img {
    margin-right: auto;
  }
}

.about__contents__item02 .about__contents__item-btn a {
  width: 37rem;
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .about__contents__item02 .about__contents__item-btn a {
    width: 96%;
  }
}
@media screen and (max-width: 767px) {
  .about__contents__item02 .about__contents__item-btn a {
    width: 96%;
    max-width: 37rem;
  }
}

.about__contents__item-left {
  margin-right: 8.4rem;
}
@media screen and (max-width: 767px) {
  .about__contents__item-left {
    margin-right: 0;
  }
}

.about__contents__item-right {
  margin-left: 8.4rem;
}
@media screen and (max-width: 767px) {
  .about__contents__item-right {
    margin-left: 0;
  }
}

.about__contents__item-desc {
  width: calc(56.181% - 9rem);
}
.about__contents__item-desc h2 {
  font-size: 3.6rem;
  letter-spacing: 0.3em;
  line-height: 1.83333;
  font-weight: 500;
}
.about__contents__item-desc p {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  line-height: 2.625;
  font-weight: 400;
  margin-top: 5.2rem;
}
@media screen and (max-width: 767px) {
  .about__contents__item-desc {
    width: 100%;
  }
  .about__contents__item-desc h2 {
    font-size: 2.4rem;
    line-height: 2;
  }
  .about__contents__item-desc p {
    font-size: 1.4rem;
    line-height: 2.571;
    margin-top: 4rem;
  }
}

.about__contents__item-btn {
  margin-top: 6rem;
}
.about__contents__item-btn a {
  width: 32rem;
  height: 6rem;
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .about__contents__item-btn a {
    width: 96%;
  }
}
@media screen and (max-width: 767px) {
  .about__contents__item-btn {
    margin-top: 4rem;
  }
  .about__contents__item-btn a {
    width: 96%;
    max-width: 32rem;
  }
}

.about__contents__item-img {
  width: 43.819%;
}
@media screen and (max-width: 767px) {
  .about__contents__item-img {
    width: 50%;
    margin-top: 4rem;
  }
}

.about__brand {
  margin-top: 10.2rem;
  padding-top: 14rem;
  padding-bottom: 13rem;
  background: url(../img/logo-pc-bg.png) no-repeat center center/cover;
}
.about__brand h2 {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .about__brand {
    margin-top: 5.4rem;
    padding-top: 7rem;
    padding-bottom: 5.6rem;
    background: url(../img/logo-sp-bg.png) no-repeat center center/cover;
  }
  .about__brand h2 {
    text-align: left;
  }
}

.about__brand__en {
  font-size: 6rem;
  letter-spacing: 0.2em;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  .about__brand__en {
    font-size: 4rem;
  }
}

.about__brand__ja {
  font-size: 2.4rem;
  letter-spacing: 0.3em;
  font-weight: 400;
  line-height: 1.75;
  display: inline-block;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .about__brand__ja {
    font-size: 1.6rem;
    line-height: 2.625;
    margin-top: 1rem;
  }
}

.about__brand__text {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  font-weight: 400;
  line-height: 2.25;
  text-align: center;
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .about__brand__text {
    margin-top: 4rem;
    font-size: 1.4rem;
    text-align: left;
  }
}

.about__brand__ex {
  text-align: center;
}

.about__brand__ex-ttl {
  text-align: center;
  margin-top: 8rem;
}
.about__brand__ex-ttl span {
  width: 33.5rem;
  text-align: center;
  display: inline-block;
  font-size: 2.8rem;
  letter-spacing: 0.2em;
  font-weight: 300;
  line-height: 2.142;
  padding: 1.35rem 0;
  border-top: 0.05rem solid #2e2e2e;
  border-bottom: 0.05rem solid #2e2e2e;
}
@media screen and (max-width: 767px) {
  .about__brand__ex-ttl {
    margin-top: 4rem;
  }
  .about__brand__ex-ttl span {
    width: 100%;
  }
}

.about__brand__ex-img {
  width: 90%;
  max-width: 700px;
  margin: 0 auto;
  margin-top: 4rem;
}

.about__brand__ex-grid {
  display: grid;
}
@media screen and (min-width: 768px) {
  .about__brand__ex-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 50px 50px;
    grid-template-areas: "grid-2col grid-2col grid-2col2 grid-2col2" ". . . ." ". . . ." ". . . ." ". . . ." "grid-row grid-row grid-row grid-row";
  }
}
@media screen and (max-width: 767px) {
  .about__brand__ex-grid {
    grid-template-columns: 1fr 1fr;
    gap: 30px 40px;
  }
}

@media screen and (min-width: 768px) {
  .grid-2col {
    grid-area: grid-2col;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
  }
  .grid-2col a {
    display: inline-block;
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  .grid-2col2 {
    grid-area: grid-2col2;
    text-align: left;
  }
  .grid-2col2 a {
    display: inline-block;
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  .grid-row {
    grid-area: grid-row;
    text-align: center;
  }
  .grid-row a {
    display: inline-block;
    width: 14%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .grid-row a {
    margin: 0 auto;
    width: 70%;
  }
}
.about__brand__salon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.about__brand__ex-img__wrap {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	column-gap: 5%;
}
.brand__ex-eyelash .about__brand__ex-img {
  width: 15%;
  margin: 5rem 0;
}
@media screen and (max-width: 767px) {
  .brand__ex-eyelash .about__brand__ex-img {
    width: 13rem;
    min-width: 13rem;
  }
}

.about__brand__btn {
  margin-top: 10rem;
}
.about__brand__btn a {
  margin-left: auto;
  margin-right: auto;
  width: 36rem;
  height: 6rem;
}
@media screen and (max-width: 767px) {
  .about__brand__btn {
    margin-top: 4rem;
  }
  .about__brand__btn a {
    width: 96%;
    max-width: 36rem;
  }
}

/*----------------------------------------------
company
----------------------------------------------*/
.mv-company .page__ttl,
.mv-contact .page__ttl {
  color: #1a1a1a;
}

.company__contents {
  margin-top: 5rem;
}
@media screen and (max-width: 767px) {
  .company__contents {
    margin-top: 0;
  }
}

.company__contents__item {
  height: 82rem;
  position: relative;
}
.company__contents__item:not(:first-child) {
  margin-top: 5rem;
}
@media screen and (max-width: 767px) {
  .company__contents__item {
    height: 130.4vw;
  }
  .company__contents__item:not(:first-child) {
    margin-top: 3rem;
  }
}

.company__contents__item01 {
  background: url(../img/company-vision.png) no-repeat center center/cover;
}
@media screen and (max-width: 767px) {
  .company__contents__item01 {
    background: url(../img/company-vision-sp.png) no-repeat center center/cover;
  }
}

.company__contents__item02 {
  background: url(../img/company-mission.png) no-repeat center center/cover;
}
@media screen and (max-width: 767px) {
  .company__contents__item02 {
    background: url(../img/company-mission-sp.png) no-repeat center center/cover;
  }
}

.company__contents__item03 {
  background: url(../img/company-promise.png) no-repeat center center/cover;
}
@media screen and (max-width: 767px) {
  .company__contents__item03 {
    background: url(../img/company-promise-sp.png) no-repeat center center/cover;
  }
}

.contents__inner {
  max-width: 1000px;
  width: 1000px;
  margin: 0 auto;
  position: relative;
  height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .contents__inner {
    width: 95%;
    max-width: 95%;
  }
}
@media screen and (max-width: 767px) {
  .contents__inner {
    max-width: 89.33333%;
    width: 89.33333%;
  }
}

.company__contents__item__ttl {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
}

.company__contents__item-main {
  background: #fff;
  display: inline-block;
}

.company__contents__item03 .company__contents__item-main {
  background: transparent;
}
.company__contents__item03 .company__item__en,
.company__contents__item03 .company__item__ja {
  background: #fff;
  display: inline-block;
  padding-left: 17px;
  padding-right: 17px;
}
.company__contents__item03 .company__item__ja {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .company__contents__item03 .company__item__ja {
    margin-top: 0.5rem;
  }
}

.company__item__en {
  font-size: 4.8rem;
  font-weight: 300;
  padding-left: 1.7rem;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 767px) {
  .company__item__en {
    font-size: 2.8rem;
  }
}
@media (max-width: 375px) {
  .company__item__en {
    font-size: 2rem;
  }
}

.company__item__ja {
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: 0.3em;
  line-height: 2.3333;
  padding-right: 1.7rem;
  padding-left: 1.7rem;
}
@media screen and (max-width: 767px) {
  .company__item__ja {
    font-size: 1.3rem;
  }
}

.company__contents__item-sub {
  color: #fff;
  display: block;
  font-size: 2.4rem;
  line-height: 2;
  font-weight: 400;
  margin-top: 4rem;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 767px) {
  .company__contents__item-sub {
    margin-top: 6rem;
  }
}
@media (max-width: 375px) {
  .company__contents__item-sub {
    font-size: 1.6rem;
  }
}

.company__detail {
  margin-top: 8rem;
}

.company__detail-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 3.2rem 1rem 3rem;
  border-top: 1px solid #707070;
}
.company__detail-row:last-child {
  border-bottom: 1px solid #707070;
}
.company__detail-row dt {
  font-size: 1.4rem;
  line-height: 1.4285;
  letter-spacing: 0.2em;
  font-weight: 400;
  width: 20rem;
}
.company__detail-row dd {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.1em;
  font-weight: 300;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 767px) {
  .company__detail-row {
    display: block;
    padding: 2rem 1rem 2rem;
  }
  .company__detail-row dt {
    width: 100%;
  }
  .company__detail-row dd {
    margin-top: 2rem;
  }
}

/*----------------------------------------------
Our values
----------------------------------------------*/
.values__features {
  margin-top: 10rem;
  margin-bottom: 15rem;
}
@media screen and (max-width: 767px) {
  .values__features {
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
}

.values__features__item:not(:first-child) {
  margin-top: 10rem;
}
.values__features__item:nth-child(2n+1) .features__item__main {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .values__features__item:nth-child(2n+1) .features__item__main-img {
    margin-left: auto;
  }
  .values__features__item:nth-child(2n) .features__item__main-img {
    margin-right: auto;
  }
}

.features__item__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .features__item__ttl {
    display: block;
    text-align: center;
  }
}

.features__item__ttl-num {
  font-size: 4rem;
  line-height: 1.5;
  letter-spacing: 0.2em;
  font-weight: 300;
  padding-bottom: 0.95rem;
  border-bottom: 1px solid #2e2e2e;
}
@media screen and (max-width: 767px) {
  .features__item__ttl-num {
    display: inline-block;
  }
}

.features__item__ttl-ttl {
  font-size: 2.8rem;
  line-height: 2.071;
  letter-spacing: 0.3em;
  font-weight: 500;
  margin-left: 5rem;
}
@media screen and (max-width: 767px) {
  .features__item__ttl-ttl {
    font-size: 2.4rem;
    line-height: 2;
    text-align: left;
    margin-top: 4rem;
    margin-left: 0;
  }
}

.features__item__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 5rem;
}
@media screen and (max-width: 767px) {
  .features__item__main {
    display: block;
  }
}

.features__item__main-text {
  font-size: 1.6rem;
  line-height: 2.625;
  letter-spacing: 0.1em;
  font-weight: 400;
  width: calc(62% - 4.6rem);
}
@media screen and (max-width: 767px) {
  .features__item__main-text {
    font-size: 1.4rem;
    line-height: 2.5714;
    width: 100%;
  }
}

.features__item__main-img {
  width: 38%;
}
@media screen and (max-width: 767px) {
  .features__item__main-img {
    width: 53.333vw;
    margin-top: 4rem;
  }
}

/*----------------------------------------------
column
----------------------------------------------*/
.mv-column .page__ttl {
  color: #1a1a1a;
}

.column__inner {
  max-width: 1000px;
  width: 1000px;
  margin: 0 auto;
  position: relative;
  height: 100%;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .contents__inner {
    width: 95%;
    max-width: 95%;
  }
}
@media screen and (max-width: 767px) {
  .contents__inner {
    max-width: 89.33333%;
    width: 89.33333%;
  }
}
.column-navigates ol {
  list-style-type: none;
  padding-left: 15%;
  padding-top: 370px;
}

.column-navigate {
  display: inline-block;
  color: #1a1a1a;
  font-size: 11px;
  font-family: "NotoSansCJKjp";
  font-weight: 400;
  text-decoration: underline;
}

.column-navigate-now {
  display: inline-block;
  color: #1a1a1a;
  font-size: 11px;
  font-family: "NotoSansCJKjp";
  font-weight: light;
}

.column-navigate a::after {
  display: inline-block;
  color: #1a1a1a;
  content: "＞";
  font-size: 10px;
  font-weight: 300;
  margin-left: 5px;
}

.column-context {
  height: auto;
  width: 100rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
}

.column-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.column-item {
  height: 35.5rem;
  width: 26.2rem;
  margin-right: 10.7rem;
  margin-bottom: 3.5rem;
}

.column-item:nth-child(3n) {
  margin-right: 0;
}

.column-name {
  color: #ffffff;
  background-color: #2e2e2e;
  height: 3.141rem;
  width: 10.678rem;
  text-align: center;
  margin-left: 4.271rem;
  position: absolute;
  z-index: 10;
}

.column-name-text {
  font-family: "NotoSansCJKjp";
  font-size: 1.3rem;
}

.column-top {
  width: 100%;
  height: 22.612rem;
  margin-top: 1.6rem;
  margin-bottom: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.column-image {
  height: 22.612rem;
  width: 22.612rem;
  background-color: #9a9a9a;
  float: right;
  z-index: 0;
}

.column-title {
  font-size: 1.6rem;
  font-family: "NotoSansCJKjp";
  color: #1a1a1a;
  height: 5.2rem;
  width: 100%;
  margin-bottom: 1.8rem;
}

.column-bottom {
  height: 2.3rem;
  width: 16.283rem;
  float: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.column-bottom-text {
  font-weight: 300;
  font-family: "Poppins";
  color: #1a1a1a;
  font-size: 1.6rem;
}

.column-date {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  text-orientation: sideways;
  margin-left: 0.288rem;
  margin-right: 1.256rem;
}

.column-date-text {
  font-weight: 300;
  font-family: "Poppins";
  color: #2e2e2e;
  font-size: 1.3rem;
}

.column-stickarrow {
  width: 5.375rem;
  height: 0.585rem;
  border-bottom: 1px solid #1a1a1a;
  border-right: 1px solid #1a1a1a;
  -webkit-transform: skew(45deg);
          transform: skew(45deg);
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1.6rem;
}

.test {
  background-color: black;
  width: 1000px;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
}

.tes2 {
  background-color: red;
  width: 100rem;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
}

/*----------------------------------------------
contact
----------------------------------------------*/
.contact__content {
  margin-top: 6.6rem;
}
.contact__form {
  padding: 0rem 10rem;
}
.contact__form form h2 {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.contact__form form .required {
  position: relative;
}
.contact__form form .required::after {
  position: absolute;
  content: "必須";
  font-weight: 300;
  font-size: 1.6rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  color: #a80000;
}
.contact__form form .non-required {
  position: relative;
}
.contact__form form .non-required::after {
  position: absolute;
  content: "任意";
  font-weight: 300;
  font-size: 1.6rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  color: #000;
}
.contact__form form p {
  border-bottom: 0.5px solid #1a1a1a;
  padding-bottom: 9px;
  padding-top: 20px;
}
.contact__form form p + h2 {
  margin-top: 20.5px;
}
@media screen and (max-width: 767px) {
  .contact__form {
    padding: 0;
  }
}

input[type=text],
input[type=email],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #faf8f9;
  background-image: none;
  border: none;
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 16px;
  padding: 1.1em 1.7em;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

input[type=text]:focus,
input[type=email]:focus,
textarea:focus {
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}

input[type=text]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  font-weight: 300;
  color: #cccccc;
  letter-spacing: 0.1em;
  font-size: 1.6rem;
}

input[type=text]::-moz-placeholder, input[type=email]::-moz-placeholder, textarea::-moz-placeholder {
  font-weight: 300;
  color: #cccccc;
  letter-spacing: 0.1em;
  font-size: 1.6rem;
}

input[type=text]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder, textarea:-ms-input-placeholder {
  font-weight: 300;
  color: #cccccc;
  letter-spacing: 0.1em;
  font-size: 1.6rem;
}

input[type=text]::-ms-input-placeholder, input[type=email]::-ms-input-placeholder, textarea::-ms-input-placeholder {
  font-weight: 300;
  color: #cccccc;
  letter-spacing: 0.1em;
  font-size: 1.6rem;
}

input[type=text]::placeholder,
input[type=email]::placeholder,
textarea::placeholder {
  font-weight: 300;
  color: #cccccc;
  letter-spacing: 0.1em;
  font-size: 1.6rem;
}

textarea {
  height: 33.8rem;
  resize: none;
}

.form__submit {
  text-align: center;
}

.form__submit button {
  border: none;
  border-radius: 0;
  cursor: pointer;
  width: 360px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6rem;
  padding-right: 2.5rem;
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .form__submit button {
    font-size: clamp(14px, 1vw, 16px);
    width: 96%;
  }
}
@media screen and (max-width: 767px) {
  .form__submit button {
    width: 78.66666vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
  }
}